@charset "UTF-8";
#engineer_recruitment #visualss {
  min-height: 700px;
  display: flex;
  justify-content: space-between;
  padding: 5vw 8vw 0 8vw;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #visualss {
    display: block;
    min-height: 300px;
    margin: 0 0 5rem 0;
  }
}
#engineer_recruitment #visualss .txt {
  width: 40%;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #visualss .txt {
    width: 100%;
    margin: 0 0 5rem 0;
  }
}
#engineer_recruitment #visualss .txt .entitle {
  margin: 0 0 1em 0;
}
#engineer_recruitment #visualss .txt .entitle p {
  font-size: 4.6vw;
  line-height: 1.4;
}
#engineer_recruitment #visualss .txt .entitle p span {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
#engineer_recruitment #visualss .txt .entitle p span img {
  width: 100%;
  height: auto;
}
#engineer_recruitment #visualss .txt .entitle p span.c01 {
  width: 36vw;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #visualss .txt .entitle p span.c01 {
    width: 70vw;
  }
}
#engineer_recruitment #visualss .txt .entitle p span.c02 {
  width: 26vw;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #visualss .txt .entitle p span.c02 {
    width: 48vw;
  }
}
#engineer_recruitment #visualss .txt .entitle p span.c03 {
  width: 30vw;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #visualss .txt .entitle p span.c03 {
    width: 56vw;
  }
}
#engineer_recruitment #visualss .txt .entitle p span .split-char {
  display: inline-block;
  line-height: 1.1;
}
#engineer_recruitment #visualss .txt .jp_title {
  font-weight: 500;
  font-size: 1.4vw;
}
#engineer_recruitment #visualss .visual {
  width: 48%;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #visualss .visual {
    width: 100%;
  }
}
#engineer_recruitment #visualss .visual .image {
  overflow: hidden;
  position: relative;
  border-radius: 10px;
}
#engineer_recruitment #visualss .visual img {
  height: 700px;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #visualss .visual img {
    height: 300px;
  }
}
#engineer_recruitment #contents {
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(30px) brightness(1.03);
  -webkit-backdrop-filter: blur(30px) brightness(1.03);
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents {
    border-radius: 40px 40px 0 0;
  }
}
#engineer_recruitment #contents #challenge {
  padding-top: 200px;
  padding-bottom: 100px;
  background: url(/image/toppage/bg-circle.png) no-repeat center bottom;
  background-size: 100% auto;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge {
    padding-top: 80px;
  }
}
#engineer_recruitment #contents #challenge #challenge-header {
  position: relative;
  border-top: 1px solid #000;
  padding-top: 5px;
  margin-bottom: 150px;
  width: 80%;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-header {
    width: 90%;
    margin-bottom: 5rem;
  }
}
#engineer_recruitment #contents #challenge #challenge-header h1 {
  font-size: clamp(1rem, 0.412244898rem + 0.7653061224vw, 1.3rem);
  font-weight: 500;
  margin-bottom: 40px;
  color: #6286BA;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-header h1 {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-header h1 {
    margin-bottom: 2rem;
  }
}
#engineer_recruitment #contents #challenge #challenge-header p {
  font-size: clamp(1.6rem, 0.8163265306rem + 1.0204081633vw, 2rem);
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-header p {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-header p {
    font-size: 1.8rem;
  }
}
#engineer_recruitment #contents #challenge #challenge-header .link {
  position: absolute;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-header .link {
    position: static;
    margin-top: 3rem;
    text-align: right;
  }
}
#engineer_recruitment #contents #challenge #challenge-body {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body {
    display: block;
  }
}
#engineer_recruitment #contents #challenge #challenge-body .title {
  width: 50%;
  font-size: clamp(6rem, 7vw, 8rem);
  line-height: 1.2;
  font-weight: 500;
  color: #6286BA;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body .title {
    margin-bottom: 3rem;
  }
}
#engineer_recruitment #contents #challenge #challenge-body .box {
  position: relative;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body .box {
    margin-bottom: 3rem !important;
  }
}
#engineer_recruitment #contents #challenge #challenge-body .box .box-head {
  display: flex;
  flex-direction: row-reverse;
  align-items: end;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body .box .box-head {
    display: block;
  }
}
#engineer_recruitment #contents #challenge #challenge-body .box .case {
  font-size: 1.1rem;
  width: 80px;
  color: #6286BA;
  text-align: right;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body .box .case {
    width: 100%;
    margin-bottom: 1rem;
    text-align: left;
  }
}
#engineer_recruitment #contents #challenge #challenge-body .box p {
  flex: 1;
}
#engineer_recruitment #contents #challenge #challenge-body .box .image {
  position: relative;
  display: block;
  border-radius: 10px;
  overflow: hidden;
  line-height: 0;
}
#engineer_recruitment #contents #challenge #challenge-body .box .image::after {
  content: url(/image/btn-arrow.svg);
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 90px;
  height: 90px;
  background-color: #000;
  border-radius: 50%;
  bottom: 20px;
  right: 20px;
  font-size: 3rem;
  line-height: 0;
  transition: cubic-bezier(0.075, 0.82, 0.165, 1) 0.5s all;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body .box .image::after {
    width: 45px;
    height: 45px;
  }
}
#engineer_recruitment #contents #challenge #challenge-body .box .image:hover img {
  transform: scale(1.05);
}
#engineer_recruitment #contents #challenge #challenge-body .box .image:hover::after {
  content: url(/image/btn-arrow-on.svg);
  background-color: #fff;
}
#engineer_recruitment #contents #challenge #challenge-body .title {
  grid-column: 1;
  grid-row: 1;
}
#engineer_recruitment #contents #challenge #challenge-body #challenge-box1 {
  grid-column: 2;
  grid-row: 1;
  /* 2行分の高さを占める */
  max-width: 505px;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body #challenge-box1 {
    max-width: none;
    margin-top: 0;
  }
}
#engineer_recruitment #contents #challenge #challenge-body #challenge-box2 {
  grid-column: 1;
  grid-row: 2;
  max-width: 505px;
  margin-top: 90px;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body #challenge-box2 {
    max-width: none;
    margin-top: 0;
  }
}
#engineer_recruitment #contents #challenge #challenge-body #challenge-box3 {
  grid-column: 2;
  grid-row: 2/span 2;
  /* 2行分の高さを占める */
  max-width: 400px;
  margin: 220px auto 0;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body #challenge-box3 {
    max-width: none;
    margin-top: 0;
  }
}
#engineer_recruitment #contents #challenge #challenge-body #challenge-box4 {
  grid-column: 1;
  grid-row: 3/span 2;
  max-width: 400px;
  margin: 90px 0 0 10%;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body #challenge-box4 {
    margin-top: 0;
    max-width: none;
    margin-left: 0;
  }
}
#engineer_recruitment #contents #challenge #challenge-body #challenge-box5 {
  grid-column: 2;
  grid-row: 4;
  max-width: 505px;
  margin-top: 90px;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body #challenge-box5 {
    margin-top: 0;
    max-width: none;
  }
}
#engineer_recruitment #contents #challenge #challenge-body #challenge-box6 {
  grid-column: 1/span 2;
  grid-row: 6;
  width: 100%;
  max-width: 780px;
  margin: 90px auto 0;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body #challenge-box6 {
    margin-top: 0;
    max-width: none;
  }
}
#engineer_recruitment #contents #challenge #challenge-body #challenge-box6 .box {
  max-width: 505px;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge #challenge-body #challenge-box6 .box {
    max-width: none;
  }
}
#engineer_recruitment #contents #challenge .link {
  text-align: right;
  transform: translateY(-100%);
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #challenge .link {
    transform: translateY(0);
  }
}
#engineer_recruitment #contents #field {
  background: url(/recruitment/engineer/image/enbg.png) no-repeat center bottom #F5F5F5;
  min-height: 100vh;
  padding: 8vw 0;
}
#engineer_recruitment #contents #field .inner {
  max-width: 1400px;
}
#engineer_recruitment #contents #field .rectitle {
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #field .rectitle {
    margin: 0 0 3rem 0;
  }
}
#engineer_recruitment #contents #field .recen_top_flow {
  display: flex;
  justify-content: space-between;
  align-items: top;
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #field .recen_top_flow {
    display: block;
    margin: 0 0 5rem 0;
  }
}
#engineer_recruitment #contents #field .recen_top_flow .left {
  width: 42%;
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #field .recen_top_flow .left {
    width: 100%;
  }
}
#engineer_recruitment #contents #field .recen_top_flow .left.bg-b {
  background: #6186BA;
}
#engineer_recruitment #contents #field .recen_top_flow .left .lheader {
  background: #6186BA;
  color: #fff;
  padding: 5rem 3rem;
  border-radius: 5px;
  font-weight: 500;
}
#engineer_recruitment #contents #field .recen_top_flow .left .lheader h3 {
  font-size: clamp(1.6rem, 0.8163265306rem + 1.0204081633vw, 2rem);
  line-height: 1.8;
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #field .recen_top_flow .left .lheader h3 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #field .recen_top_flow .left .lheader h3 {
    font-size: 1.8rem;
  }
  #engineer_recruitment #contents #field .recen_top_flow .left .lheader h3 br {
    display: none;
  }
}
#engineer_recruitment #contents #field .recen_top_flow .left .lbottom {
  background: #fff;
  border-radius: 5px;
  transform: translateY(-7px);
  padding: 3rem;
  font-size: 0.9em;
}
#engineer_recruitment #contents #field .recen_top_flow .arrow {
  width: 8%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #field .recen_top_flow .arrow {
    text-align: center;
    margin: auto;
  }
  #engineer_recruitment #contents #field .recen_top_flow .arrow img {
    transform: rotate(90deg);
  }
}
#engineer_recruitment #contents #field .recen_top_flow .right {
  width: 42%;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #field .recen_top_flow .right {
    width: 100%;
  }
}
#engineer_recruitment #contents #field .recen_top_flow .right .images {
  position: relative;
}
#engineer_recruitment #contents #field .recen_top_flow .right .images .torikumi {
  position: absolute;
  top: -5rem;
  left: -3rem;
  z-index: 3;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #6186BA;
  color: #fff;
  font-size: 1em;
  line-height: 1.4;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #field .recen_top_flow .right .images .torikumi {
    left: 0;
    width: 80px;
    height: 80px;
    font-size: 0.8em;
  }
}
#engineer_recruitment #contents #field .recen_top_flow .right .images img {
  width: 100%;
}
#engineer_recruitment #contents #field .recen_top_flow .right .txts h3 {
  font-size: 1.2em;
  font-weight: bold;
}
#engineer_recruitment #contents #field .icon_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, minmax(0, auto));
  gap: 50px;
  padding: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #field .icon_grid {
    grid-template-columns: 1fr;
    grid-template-rows: none;
    gap: 20px;
  }
}
#engineer_recruitment #contents #field .icon_grid .box {
  background: #fff;
  border-radius: 3px;
  padding: 3rem;
}
#engineer_recruitment #contents #field .icon_grid .box h3 {
  text-align: center;
  font-size: clamp(2rem, 1.2163265306rem + 1.0204081633vw, 2.4rem);
  line-height: 2.4;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #field .icon_grid .box h3 {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #field .icon_grid .box h3 {
    font-size: 2rem;
    line-height: 2;
  }
}
#engineer_recruitment #contents #field .icon_grid .box h3.two {
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #field .icon_grid .box h3.two {
    line-height: 1.5;
  }
}
#engineer_recruitment #contents #field .icon_grid .box .icon {
  width: 50%;
  margin: 2rem auto;
}
#engineer_recruitment #contents #interview {
  position: relative;
  background: url(/image/toppage/interview.jpg) no-repeat center center;
  background-size: cover;
  height: 56.25vw;
  max-height: 720px;
  padding: 5% 0;
  transition: opacity 0.2s all;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #interview {
    height: auto;
    padding: 30px 0 30px 0;
    margin-bottom: 5rem;
    background: url(/image/toppage/interview_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}
#engineer_recruitment #contents #interview .rectitle h2 {
  color: #6186BA;
  line-height: 1;
}
#engineer_recruitment #contents #interview .rectitle p.jp {
  color: #fff;
  font-size: 3rem;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #interview .rectitle p.jp {
    font-size: 1.8rem;
  }
}
#engineer_recruitment #contents #interview::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(170deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 40%);
  z-index: 0;
}
#engineer_recruitment #contents #interview > a {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#engineer_recruitment #contents #interview .inner {
  position: relative;
  height: 100%;
  z-index: 1;
}
#engineer_recruitment #contents #interview .lead {
  color: #fff;
}
#engineer_recruitment #contents #interview h2 {
  font-weight: 500;
  font-size: clamp(4.6rem, 3.8163265306rem + 1.0204081633vw, 5rem);
  letter-spacing: 2px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #interview h2 {
    font-size: 5rem;
  }
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #interview h2 {
    line-height: 1;
    font-size: 4rem;
  }
}
#engineer_recruitment #contents #interview .link {
  position: absolute;
  right: 0;
  bottom: 0;
}
#engineer_recruitment #contents #interview .link .more-btn {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #interview .link {
    position: static;
    margin-top: 120px;
    text-align: right;
  }
}
#engineer_recruitment #contents #strategy .inner {
  background-color: #6488BD;
  border-radius: 30px 30px 0 0;
  padding: 8vw 3%;
  color: #fff;
  max-width: 100%;
}
#engineer_recruitment #contents #strategy .inner.narrow .in {
  max-width: 1200px;
  margin: auto;
  padding: 0 5vw;
}
#engineer_recruitment #contents #strategy .inner.narrow .in .txts p {
  margin: 0 0 1em 0;
}
#engineer_recruitment #contents #strategy .title {
  text-align: center;
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #strategy .title {
    margin-bottom: 5rem;
  }
}
#engineer_recruitment #contents #strategy .title.left {
  text-align: left;
}
#engineer_recruitment #contents #strategy .title h2 {
  line-height: 1;
}
#engineer_recruitment #contents #strategy .title p.jp {
  font-size: clamp(2.6rem, 1.8163265306rem + 1.0204081633vw, 3rem);
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #strategy .title p.jp {
    font-size: 3rem;
  }
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #strategy .title p.jp {
    font-size: 2rem;
  }
}
#engineer_recruitment #contents #strategy h2 {
  font-weight: 500;
  font-size: clamp(4.6rem, 3.8163265306rem + 1.0204081633vw, 5rem);
  letter-spacing: 2px;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #strategy h2 {
    font-size: 5rem;
  }
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #strategy h2 {
    font-size: 4rem;
    margin-bottom: 2rem;
  }
}
#engineer_recruitment #contents #strategy .entry_btns {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #strategy .entry_btns {
    display: block;
  }
}
#engineer_recruitment #contents #strategy .entry_btns .box {
  width: 35%;
  margin: 0 4%;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #strategy .entry_btns .box {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
#engineer_recruitment #contents #strategy .entry_btns .box p {
  margin: 0 0 2rem 0;
}
#engineer_recruitment #contents #strategy .entry_btns .box a {
  display: block;
  background: #fff;
  border-radius: 5px;
  color: #000;
  text-align: center;
  height: 100px;
  line-height: 100px;
  position: relative;
  font-size: 2.8rem;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #strategy .entry_btns .box a {
    font-size: 2rem;
    text-align: left;
    padding: 0 0 0 3rem;
  }
}
#engineer_recruitment #contents #strategy .entry_btns .box a:hover {
  opacity: 0.8;
}
#engineer_recruitment #contents #strategy .entry_btns .box a p {
  margin: 0;
}
#engineer_recruitment #contents #strategy .entry_btns .box .icon {
  background: #6488BD;
  border-radius: 50%;
  width: 110px;
  height: 110px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  right: -10rem;
  transform: translateX(-50%) translateY(-50%);
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #strategy .entry_btns .box .icon {
    right: 0;
    width: 44px;
    height: 44px;
  }
}
#engineer_recruitment #contents #others {
  padding: 8vw 0;
}
#engineer_recruitment #contents #others .inner {
  max-width: 100%;
  padding: 0;
}
#engineer_recruitment #contents #others .title {
  text-align: center;
  margin-bottom: 80px;
}
#engineer_recruitment #contents #others .title h2 {
  line-height: 1;
  color: #6488BD;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #others .title h2 {
    margin: 0;
    font-size: 4rem;
  }
}
#engineer_recruitment #contents #others .title p.jp {
  font-size: clamp(2.6rem, 1.8163265306rem + 1.0204081633vw, 3rem);
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #others .title p.jp {
    font-size: 3rem;
  }
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #others .title p.jp {
    font-size: 2rem;
  }
}
#engineer_recruitment #contents #others h2 {
  font-weight: 500;
  font-size: clamp(4.6rem, 3.8163265306rem + 1.0204081633vw, 5rem);
  letter-spacing: 2px;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #others h2 {
    font-size: 5rem;
  }
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #others h2 {
    font-size: 4rem;
    margin-bottom: 5rem;
  }
}
#engineer_recruitment #contents #others .link_banner {
  margin: 0 0 0 auto;
  padding-bottom: 1rem;
  padding: 0 5vw 0 20vw;
}
#engineer_recruitment #contents #others .link_banner .embla__container {
  display: flex;
  gap: clamp(1rem, 2vw, 2rem);
  padding-bottom: 1rem;
}
#engineer_recruitment #contents #others .link_banner .embla__slide {
  flex: 0 0 40.3333%;
  max-width: 40.3333%;
  display: flex;
  margin: 0 5rem 0 0;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #others .link_banner .embla__slide {
    max-width: 100%;
    flex: 0 0 70%;
    margin: 0 1rem 0 0;
  }
}
#engineer_recruitment #contents #others .link_banner a {
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
  text-decoration: none;
  color: inherit;
}
#engineer_recruitment #contents #others .link_banner .image {
  width: 100%;
  overflow: hidden;
  line-height: 0;
  min-height: 180px;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #contents #others .link_banner .image {
    min-height: 0;
  }
}
#engineer_recruitment #contents #others .link_banner .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
#engineer_recruitment #contents #others .link_banner .txt {
  padding: 1.5rem 1.25rem 1.25rem;
  flex: 1;
  display: flex;
  align-items: flex-end;
}
#engineer_recruitment #contents #others .link_banner .txt p {
  margin: 0;
  font-size: clamp(1.2rem, 2vw, 1.6rem);
  font-weight: bold;
  position: relative;
}
#engineer_recruitment #contents #others .link_banner .txt p:after {
  content: "";
  display: inline-block;
  width: 36px;
  height: 30px;
  margin-left: 5px;
  vertical-align: middle;
  background-image: url("/image/blank.png");
  background-repeat: no-repeat;
  background-position: center center;
  transform: scale(2);
  transform-origin: center;
}
#engineer_recruitment .rectitle p.en-b {
  font-weight: 500;
  font-size: clamp(4.6rem, 3.8163265306rem + 1.0204081633vw, 5rem);
  letter-spacing: 2px;
  color: #6287BD;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment .rectitle p.en-b {
    font-size: 5rem;
  }
}
@media screen and (max-width: 767px) {
  #engineer_recruitment .rectitle p.en-b {
    font-size: 4rem;
    line-height: 1.5;
  }
}
#engineer_recruitment .rectitle h2 {
  font-weight: 500;
  font-size: clamp(3.6rem, 2.8163265306rem + 1.0204081633vw, 4rem);
  letter-spacing: 2px;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment .rectitle h2 {
    font-size: 4rem;
  }
}
@media screen and (max-width: 767px) {
  #engineer_recruitment .rectitle h2 {
    font-size: 1.8rem;
    font-feature-settings: "palt";
  }
}
#engineer_recruitment .rectitle p.sub {
  font-weight: 500;
}
#engineer_recruitment .rectitle .lead {
  margin: 5rem 0 0 0;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment .rectitle .lead {
    margin: 2rem 0 0 0;
  }
}
#engineer_recruitment #message {
  min-height: 50vh;
  position: relative;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #message {
    min-height: 0;
  }
}
#engineer_recruitment #message .bgb {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: calc(100% + 10vw);
  top: -10vw;
  left: 0;
  content: "";
  z-index: 0;
  background: #F5F5F5;
}
#engineer_recruitment #message .inner {
  z-index: 100;
  position: relative;
}
@media screen and (max-width: 767px) {
  #engineer_recruitment #message .inner {
    padding: 0 8vw;
  }
}
#engineer_recruitment #message .inner .txts {
  padding: 5rem 0;
}
#engineer_recruitment #message .inner .txts p {
  margin: 0 0 1em 0;
}

#sitemap {
  background-color: #F5F5F5;
}
#sitemap h1 {
  font-size: clamp(4rem, 5vw, 6rem);
  font-weight: 400;
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  #sitemap h1 {
    margin-bottom: 3rem;
  }
}
#sitemap .layout {
  display: flex;
}
@media screen and (max-width: 767px) {
  #sitemap .layout {
    display: block;
  }
}
#sitemap .layout h2 {
  width: 25%;
  font-size: clamp(2.6rem, 1.8163265306rem + 1.0204081633vw, 3rem);
}
@media screen and (max-width: 767px) {
  #sitemap .layout h2 {
    font-size: 3rem;
  }
}
@media screen and (max-width: 767px) {
  #sitemap .layout h2 {
    width: 100%;
    margin-bottom: 2rem;
  }
}
#sitemap .layout .list {
  width: 70%;
  margin-bottom: 7rem;
}
@media screen and (max-width: 767px) {
  #sitemap .layout .list {
    width: 100%;
  }
}
#sitemap .layout .list .index {
  border-bottom: 1px solid #000;
  margin-bottom: 1rem;
}
#sitemap .layout .list .index a {
  position: relative;
  display: block;
  width: 100%;
  font-size: clamp(1rem, 0.412244898rem + 0.7653061224vw, 1.3rem);
}
@media screen and (max-width: 767px) {
  #sitemap .layout .list .index a {
    font-size: 1.3rem;
  }
}
#sitemap .layout .list .index a::after {
  content: "";
  position: absolute;
  right: 5px;
  top: 50%;
  width: 7px;
  height: 7px;
  border-top: 1px solid #0f0f0f;
  border-right: 1px solid #0f0f0f;
  transform: rotate(45deg) translateY(-50%);
}
#sitemap .layout .list ul {
  padding-left: 10%;
}
@media screen and (max-width: 767px) {
  #sitemap .layout .list ul {
    padding-left: 5%;
  }
}
#sitemap .layout .list ul li {
  padding-top: 2rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #000;
}
#sitemap .layout .list ul li a {
  position: relative;
  display: block;
  width: 100%;
  padding-right: 5%;
  font-size: clamp(1rem, 0.412244898rem + 0.7653061224vw, 1.3rem);
}
@media screen and (max-width: 767px) {
  #sitemap .layout .list ul li a {
    font-size: 1.3rem;
  }
}
#sitemap .layout .list ul li a::after {
  content: "";
  position: absolute;
  right: 5px;
  top: 50%;
  width: 7px;
  height: 7px;
  border-top: 1px solid #0f0f0f;
  border-right: 1px solid #0f0f0f;
  transform: rotate(45deg) translateY(-50%);
}
#sitemap .layout .list .block {
  margin-bottom: 4rem;
}
#sitemap .layout .list .block .interview-category {
  color: #8E8D92;
  padding-left: 10%;
  font-size: clamp(1rem, 0.2163265306rem + 1.0204081633vw, 1.4rem);
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  #sitemap .layout .list .block .interview-category {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  #sitemap .layout .list .block .interview-category {
    padding-left: 5%;
  }
}

a.txtlink {
  text-decoration: underline;
  color: #183991;
}
a.txtlink:hover {
  color: #6287BD;
}